RubyGems Navigation menu

flipper-cache_store 0.0.1

Use ActiveSupport::Cache::Store as the backend for Flipper (https://github.com/jnunemaker/flipper)

Gemfile
          gem 'flipper-cache_store', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install flipper-cache_store
  
  
  
  
  
  
  

Total downloads 815

For this version 815

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - January 24, 2013 (6 KB)